---
group:
  name: 'addyosmani'
  description: ''
  projects:
  - name: 'backbone-fundamentals'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'critical'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'essential-js-design-patterns'
    description: ''
    mirrorRelease: false
    topic: ''
  